.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.865000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.406173,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.406173,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.406173,-0.401494,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.272000px;}
.ls0{letter-spacing:-1.700000px;}
.ls4{letter-spacing:-0.704000px;}
.ls5{letter-spacing:-0.576000px;}
.ls3{letter-spacing:-0.544000px;}
.ls6{letter-spacing:-0.512000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:21.258720px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-21.258720px;}
.ws1{word-spacing:0.000000px;}
.ws6{word-spacing:0.512000px;}
.ws3{word-spacing:0.544000px;}
.ws5{word-spacing:0.576000px;}
.ws4{word-spacing:0.704000px;}
.ws0{word-spacing:1.700000px;}
.ws2{word-spacing:2.272000px;}
._18{margin-left:-4.144000px;}
._1a{margin-left:-2.336000px;}
._3{margin-left:-1.200000px;}
._0{width:1.200000px;}
._1{width:2.600000px;}
._14{width:146.288000px;}
._10{width:233.312000px;}
._12{width:250.464000px;}
._1b{width:264.206000px;}
._6{width:285.424000px;}
._b{width:337.456000px;}
._9{width:344.144000px;}
._16{width:349.664000px;}
._e{width:404.384000px;}
._4{width:428.670000px;}
._13{width:440.944000px;}
._15{width:442.784000px;}
._c{width:457.232000px;}
._8{width:505.920000px;}
._2{width:555.570000px;}
._d{width:558.304000px;}
._19{width:581.168000px;}
._7{width:613.248000px;}
._11{width:644.032000px;}
._17{width:645.152000px;}
._5{width:652.312000px;}
._a{width:701.792000px;}
._f{width:709.440000px;}
.fc1{color:rgb(165,155,153);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:11.396000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:100.000000px;}
.fs3{font-size:106.293600px;}
.y13{bottom:-57.156908px;}
.y1f{bottom:-56.396964px;}
.y18{bottom:-56.394229px;}
.y19{bottom:-12.352860px;}
.y0{bottom:0.000000px;}
.y16{bottom:1.505925px;}
.y27{bottom:4.652999px;}
.y25{bottom:5.413759px;}
.y26{bottom:49.457048px;}
.y1a{bottom:52.637847px;}
.y23{bottom:63.315833px;}
.y15{bottom:76.669698px;}
.y14{bottom:77.335215px;}
.y1e{bottom:133.240906px;}
.y22{bottom:138.479605px;}
.y21{bottom:139.145123px;}
.y24{bottom:195.051629px;}
.y10{bottom:480.659339px;}
.yf{bottom:499.597028px;}
.ye{bottom:518.534717px;}
.yd{bottom:537.472407px;}
.yc{bottom:556.410096px;}
.yb{bottom:575.347786px;}
.ya{bottom:594.285475px;}
.y9{bottom:613.223164px;}
.y8{bottom:632.160854px;}
.y7{bottom:651.098543px;}
.y6{bottom:670.036233px;}
.y5{bottom:688.973922px;}
.y4{bottom:707.911611px;}
.y3{bottom:726.849301px;}
.y2{bottom:753.171918px;}
.y2a{bottom:805.302437px;}
.y11{bottom:810.622560px;}
.y12{bottom:916.165328px;}
.y1d{bottom:917.671254px;}
.y20{bottom:920.818328px;}
.y28{bottom:921.581006px;}
.y29{bottom:965.622376px;}
.y1c{bottom:992.835026px;}
.y1b{bottom:993.500544px;}
.y17{bottom:1049.406234px;}
.y1{bottom:1190.278747px;}
.h7{height:7.977200px;}
.h3{height:19.200000px;}
.ha{height:21.960000px;}
.h4{height:23.424000px;}
.h9{height:61.465586px;}
.h2{height:73.200000px;}
.h5{height:77.806915px;}
.h8{height:122.344990px;}
.h6{height:141.123687px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:110.965031px;}
.w3{width:120.115892px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x1e{left:-171.133469px;}
.x1f{left:-163.251812px;}
.x6{left:-150.046178px;}
.x7{left:-142.164521px;}
.x1d{left:-128.445778px;}
.x20{left:-109.211304px;}
.x5{left:-107.358487px;}
.x8{left:-88.124013px;}
.x0{left:0.000000px;}
.x16{left:10.746882px;}
.x17{left:18.628699px;}
.x21{left:22.803594px;}
.x4{left:34.143087px;}
.xa{left:42.685282px;}
.x3{left:45.523848px;}
.xd{left:50.882995px;}
.x2{left:52.509690px;}
.x18{left:72.669047px;}
.x9{left:78.031085px;}
.xb{left:92.765128px;}
.xc{left:149.090943px;}
.xe{left:157.286408px;}
.xf{left:165.168065px;}
.x12{left:200.926304px;}
.x11{left:202.129642px;}
.x1a{left:203.480607px;}
.x19{left:204.683945px;}
.x10{left:219.208412px;}
.x13{left:251.006771px;}
.x1b{left:253.558349px;}
.x15{left:273.189660px;}
.x14{left:326.624233px;}
.x1c{left:397.288377px;}
.x22{left:418.886369px;}
.x23{left:468.966215px;}
.x24{left:500.226089px;}
.x1{left:673.289783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.886286pt;}
.ls0{letter-spacing:-1.411394pt;}
.ls4{letter-spacing:-0.584483pt;}
.ls5{letter-spacing:-0.478213pt;}
.ls3{letter-spacing:-0.451646pt;}
.ls6{letter-spacing:-0.425079pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:17.649659pt;}
.ws7{word-spacing:-17.649659pt;}
.ws1{word-spacing:0.000000pt;}
.ws6{word-spacing:0.425079pt;}
.ws3{word-spacing:0.451646pt;}
.ws5{word-spacing:0.478213pt;}
.ws4{word-spacing:0.584483pt;}
.ws0{word-spacing:1.411394pt;}
.ws2{word-spacing:1.886286pt;}
._18{margin-left:-3.440479pt;}
._1a{margin-left:-1.939421pt;}
._3{margin-left:-0.996278pt;}
._0{width:0.996278pt;}
._1{width:2.158602pt;}
._14{width:121.452909pt;}
._10{width:193.702976pt;}
._12{width:207.943107pt;}
._1b{width:219.352149pt;}
._6{width:236.968001pt;}
._b{width:280.166608pt;}
._9{width:285.719196pt;}
._16{width:290.302074pt;}
._e{width:335.732343pt;}
._4{width:355.895346pt;}
._13{width:366.085607pt;}
._15{width:367.613233pt;}
._c{width:379.608418pt;}
._8{width:420.030731pt;}
._2{width:461.251726pt;}
._d{width:463.521579pt;}
._19{width:482.503992pt;}
._7{width:509.137819pt;}
._11{width:534.695666pt;}
._17{width:535.625526pt;}
._5{width:541.569983pt;}
._a{width:582.649839pt;}
._f{width:588.999450pt;}
.fs4{font-size:9.461318pt;}
.fs1{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs0{font-size:83.023152pt;}
.fs3{font-size:88.248297pt;}
.y13{bottom:-47.453467pt;}
.y1f{bottom:-46.822537pt;}
.y18{bottom:-46.820267pt;}
.y19{bottom:-10.255733pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:1.250267pt;}
.y27{bottom:3.863067pt;}
.y25{bottom:4.494673pt;}
.y26{bottom:41.060800pt;}
.y1a{bottom:43.701600pt;}
.y23{bottom:52.566800pt;}
.y15{bottom:63.653600pt;}
.y14{bottom:64.206133pt;}
.y1e{bottom:110.620800pt;}
.y22{bottom:114.970133pt;}
.y21{bottom:115.522667pt;}
.y24{bottom:161.938011pt;}
.y10{bottom:399.058533pt;}
.yf{bottom:414.781200pt;}
.ye{bottom:430.503867pt;}
.yd{bottom:446.226533pt;}
.yc{bottom:461.949200pt;}
.yb{bottom:477.671867pt;}
.ya{bottom:493.394533pt;}
.y9{bottom:509.117200pt;}
.y8{bottom:524.839867pt;}
.y7{bottom:540.562533pt;}
.y6{bottom:556.285200pt;}
.y5{bottom:572.007867pt;}
.y4{bottom:587.730533pt;}
.y3{bottom:603.453200pt;}
.y2{bottom:625.307067pt;}
.y2a{bottom:668.587467pt;}
.y11{bottom:673.004400pt;}
.y12{bottom:760.629333pt;}
.y1d{bottom:761.879600pt;}
.y20{bottom:764.492400pt;}
.y28{bottom:765.125600pt;}
.y29{bottom:801.690133pt;}
.y1c{bottom:824.282933pt;}
.y1b{bottom:824.835467pt;}
.y17{bottom:871.250133pt;}
.y1{bottom:988.206933pt;}
.h7{height:6.622923pt;}
.h3{height:15.940445pt;}
.ha{height:18.231884pt;}
.h4{height:19.447343pt;}
.h9{height:51.030667pt;}
.h2{height:60.772947pt;}
.h5{height:64.597753pt;}
.h8{height:101.574667pt;}
.h6{height:117.165333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:92.126667pt;}
.w3{width:99.724000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x1e{left:-142.080400pt;}
.x1f{left:-135.536800pt;}
.x6{left:-124.573067pt;}
.x7{left:-118.029467pt;}
.x1d{left:-106.639733pt;}
.x20{left:-90.670667pt;}
.x5{left:-89.132400pt;}
.x8{left:-73.163333pt;}
.x0{left:0.000000pt;}
.x16{left:8.922400pt;}
.x17{left:15.466133pt;}
.x21{left:18.932263pt;}
.x4{left:28.346667pt;}
.xa{left:35.438667pt;}
.x3{left:37.795333pt;}
.xd{left:42.244667pt;}
.x2{left:43.595200pt;}
.x18{left:60.332133pt;}
.x9{left:64.783867pt;}
.xb{left:77.016533pt;}
.xc{left:123.780000pt;}
.xe{left:130.584133pt;}
.xf{left:137.127733pt;}
.x12{left:166.815351pt;}
.x11{left:167.814400pt;}
.x1a{left:168.936013pt;}
.x19{left:169.935063pt;}
.x10{left:181.993733pt;}
.x13{left:208.393733pt;}
.x1b{left:210.512133pt;}
.x15{left:226.810667pt;}
.x14{left:271.173733pt;}
.x1c{left:329.841333pt;}
.x22{left:347.772667pt;}
.x23{left:389.350533pt;}
.x24{left:415.303467pt;}
.x1{left:558.986400pt;}
}
